# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = uriparser
pkgbase = uriparser
xdata = pkgtype=pkg
pkgver = 0.9.8-1
pkgdesc = uriparser is a strictly RFC 3986 compliant URI parsing library. uriparser is cross-platform, fast, supports Unicode
url = https://github.com/uriparser/uriparser
builddate = 1715214768
packager = Developer <dev@tuxcore.org>
size = 204527
arch = x86_64
license = custom
makedepend = cmake
